/* These styles are used only in the backend editor */

/* Here you can override any CSS which causes layout or visibility problems in the editor, */
/* and duplicate any Theme-CSS to make the editor display look more like the real frontend */

.faq-subcontent {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	display: block;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 15px;
}

.faq-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 2px;
}

.faq-block-content {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 15px;
	margin: 10px 0;
}

.faq-subcontent table {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	margin: 0 auto;
	text-align: center;
	width: 700px;
}

.faq-subcontent table tr th {
	font-family: Arial, Helvetica, sans-serif;
	background: #444;
	color: #FFF;
	font-weight: bold;
}

.faq-subcontent table tr td, .faq-subcontent table tr th {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #444;
	padding: 5px;
}
